Issue #63 new

unable to install CakePHP

Anonymous created an issue

There are problems when installing CakePHP 2.0 - first, it's impossible to connect to the DB (although I can install wordpress, joomla, ci, etc.)

second, cake flashes warnings about mod rewrite.

It would be so awesome if cake could run on server2go!

can anyone help me with this issue, please?

Comments (1)

  1. Log in to comment